<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">
	
<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
	<script src="../js/interview.js" th:href="@{/js/interview.js}"></script>
</head>
<body>
	<div th:replace="fragments/general.html :: navbar"></div>
	<div class="ui grid">
		<div class="row">
			<div class="column" id="content">
				<div class="ui grid">
					<div class="row">
						<h1 class="ui big header"></h1>
					</div>

					<div class="one column  aligned row">
						<div class="column">
							<form class="ui form" th:action="@{/patient}" method="post" autocomplete="off">
								<div class="field">
									<h1 class="ui dividing header">Informe de Cierre</h1>
								</div>
								
								<div class="four wide fields">
									<div class="field" id="appointmentCalendar">
										<label>Fecha y hora de entrevista</label>
										<div class="ui calendar">
											<div class="ui input left icon">
												<i class="calendar icon"></i> <input type="text"
													name="birthdate" >
											</div>
										</div>
									</div>
								</div>
								
								<div class="field">
									<label>Resumen de la intervenci&oacute;n</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Logros</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Motivo del cierre</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Recomendaciones</label>
									<textarea></textarea>
								</div>
								
								<br/>
								<a class="ui button" href="/record" th:href="@{/record}">Cancelar</a>
								<button class="ui button green" type="submit">Guardar</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>